map: Reach
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 575de1ee-04f8-467a-b443-c85e92141eda
  playerICName: Ray Charles
  playerOOCName: LIFE_365
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 78907365-8d90-4e16-9490-dce06786f780
  playerICName: Parker Lowstetter
  playerOOCName: Mouse_Gunner2
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 7b1a73d1-824a-4b5c-866d-e936c9456231
  playerICName: Phillip David
  playerOOCName: qsove
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: b117be79-f0a4-4b1b-908c-8e2e851246b0
  playerICName: No Significant Growth
  playerOOCName: Sidoroviched
roundEndText: >2-

  The operatives were:
server_id: wizards
server_name: miros
roundId: 51784
endTick: 1215853
duration: 00:18:20.2655664
fileCount: 23
size: 5666826
uncompressedSize: 26335191
endTime: 11:15:28.3594716
...
